[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Slink to Potato



-----BEGIN PGP SIGNED MESSAGE-----

On Fri, 1 Oct 1999 markzimm@rmi.net wrote:

> My real question is: To upgrade from slink to potato, should I go to a
> 2.2 kernel under slink first?  I know those issues are documented on
> the Debian site.  If so, what kernel version is most likely to prevent
> further problems like this?

AFAIK, this one's up to you. Potato should work with a 2.0.x kernel,
although a few packages (samba, as you discovered) will break.

As for the version, i'd go with the latest stable (2.2.12, unless they
released 2.2.13 just today). There's even a brand new Debian package so
you won't have to compile your own if you don't want.


- -- 
  finger for PGP public key.

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv

iQCVAwUBN/WwBb7M/9WKZLW5AQE3/AP/XHNgiRrq/KvnEhCj8crJzrftx9Xf+q2V
oYp2ezUWF1246Gp6qouU+Se9ItcJPjzKiIIBnaLonwBv5N+/7h2Pm6W7Qszir7CU
lUdlMMssTkHcEit2b+Qk3hP9i1mLyIpLnsORI3Cta82XjLdLWGBqRBjXXMx7Y02z
7yQB98tuTqY=
=eFkg
-----END PGP SIGNATURE-----


Reply to: